.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.168800px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.048000px;}
.ls2{letter-spacing:0.096000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.008000px;}
._3{width:1.093120px;}
._0{width:20.256000px;}
._6{width:138.525120px;}
._4{width:714.237120px;}
._5{width:715.732480px;}
._1{width:1066.856000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:12.000000px;}
.fs4{font-size:15.840000px;}
.fs1{font-size:20.160000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:48.000000px;}
.ya{bottom:2.061961px;}
.y8{bottom:2.249412px;}
.y26{bottom:2.436863px;}
.yb{bottom:6.748235px;}
.y23{bottom:12.746667px;}
.y16{bottom:12.934118px;}
.y17{bottom:17.620392px;}
.y44{bottom:23.618824px;}
.y22{bottom:23.665686px;}
.y40{bottom:23.806275px;}
.y1e{bottom:23.993725px;}
.y43{bottom:34.303529px;}
.y21{bottom:34.350392px;}
.y1d{bottom:34.490980px;}
.y4d{bottom:34.537843px;}
.y42{bottom:45.175686px;}
.y20{bottom:45.222549px;}
.y1c{bottom:45.363137px;}
.y1b{bottom:56.047843px;}
.y4c{bottom:56.094706px;}
.y5{bottom:57.959843px;}
.y6{bottom:61.896314px;}
.y4b{bottom:66.779412px;}
.y19{bottom:66.920000px;}
.y1a{bottom:67.107451px;}
.y4{bottom:71.643765px;}
.y4a{bottom:77.651569px;}
.y3{bottom:85.327686px;}
.y49{bottom:88.336275px;}
.y2{bottom:94.325333px;}
.y48{bottom:99.208431px;}
.y47{bottom:109.893137px;}
.y4f{bottom:244.279869px;}
.y0{bottom:261.650327px;}
.y4e{bottom:262.275163px;}
.y46{bottom:273.897124px;}
.y45{bottom:393.162810px;}
.y41{bottom:415.656928px;}
.y3f{bottom:470.205163px;}
.y3e{bottom:503.383987px;}
.y3d{bottom:514.818497px;}
.y3c{bottom:526.440458px;}
.y3b{bottom:538.062418px;}
.y3a{bottom:549.496928px;}
.y39{bottom:561.118889px;}
.y38{bottom:572.772092px;}
.y37{bottom:584.206601px;}
.y36{bottom:595.828562px;}
.y35{bottom:607.450523px;}
.y34{bottom:618.885033px;}
.y33{bottom:630.506993px;}
.y32{bottom:642.128954px;}
.y31{bottom:653.563464px;}
.y30{bottom:665.185425px;}
.y2f{bottom:676.807386px;}
.y2e{bottom:688.241895px;}
.y2d{bottom:710.736013px;}
.y2c{bottom:722.170523px;}
.y2b{bottom:733.792484px;}
.y2a{bottom:745.414444px;}
.y29{bottom:756.848954px;}
.y28{bottom:768.470915px;}
.y27{bottom:780.092876px;}
.y25{bottom:791.527386px;}
.y24{bottom:803.149346px;}
.y1f{bottom:814.771307px;}
.y18{bottom:869.366405px;}
.y15{bottom:945.658954px;}
.y14{bottom:967.965621px;}
.y13{bottom:979.587582px;}
.y12{bottom:991.022092px;}
.y11{bottom:1002.644052px;}
.y10{bottom:1014.266013px;}
.yf{bottom:1025.700523px;}
.ye{bottom:1037.322484px;}
.yd{bottom:1048.944444px;}
.yc{bottom:1060.378954px;}
.y9{bottom:1072.000915px;}
.y7{bottom:1083.622876px;}
.y1{bottom:1099.931111px;}
.h5{height:10.684706px;}
.h9{height:10.872157px;}
.he{height:10.909647px;}
.h4{height:11.436000px;}
.h8{height:15.095520px;}
.hb{height:17.484375px;}
.h3{height:19.212480px;}
.ha{height:21.556863px;}
.h7{height:22.872000px;}
.h6{height:23.496000px;}
.hf{height:32.429020px;}
.h2{height:45.744000px;}
.h10{height:53.798431px;}
.hd{height:53.835922px;}
.hc{height:75.542745px;}
.h11{height:118.506510px;}
.h1{height:919.290850px;}
.h0{height:1237.176471px;}
.w4{width:196.479869px;}
.w2{width:196.854771px;}
.w7{width:322.681242px;}
.w8{width:322.868693px;}
.w5{width:646.299739px;}
.w3{width:646.862092px;}
.w6{width:843.716863px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x6{left:7.123137px;}
.x8{left:14.058824px;}
.x9{left:52.345686px;}
.x0{left:55.454248px;}
.xa{left:56.844510px;}
.xb{left:99.208431px;}
.xc{left:103.707255px;}
.xd{left:177.937843px;}
.xe{left:182.436667px;}
.x7{left:253.090065px;}
.x2{left:410.220850px;}
.x3{left:413.594967px;}
.x4{left:448.835752px;}
.x5{left:452.209869px;}
.x1{left:464.987778px;}
.xf{left:577.083464px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.144080pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.040971pt;}
.ls2{letter-spacing:0.081941pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.860385pt;}
._3{width:0.933040pt;}
._0{width:17.289640pt;}
._6{width:118.239015pt;}
._4{width:609.641726pt;}
._5{width:610.918100pt;}
._1{width:910.621858pt;}
.fs2{font-size:10.242678pt;}
.fs4{font-size:13.520335pt;}
.fs1{font-size:17.207699pt;}
.fs3{font-size:20.485356pt;}
.fs0{font-size:40.970711pt;}
.ya{bottom:1.760000pt;}
.y8{bottom:1.920000pt;}
.y26{bottom:2.080000pt;}
.yb{bottom:5.760000pt;}
.y23{bottom:10.880000pt;}
.y16{bottom:11.040000pt;}
.y17{bottom:15.040000pt;}
.y44{bottom:20.160000pt;}
.y22{bottom:20.200000pt;}
.y40{bottom:20.320000pt;}
.y1e{bottom:20.480000pt;}
.y43{bottom:29.280000pt;}
.y21{bottom:29.320000pt;}
.y1d{bottom:29.440000pt;}
.y4d{bottom:29.480000pt;}
.y42{bottom:38.560000pt;}
.y20{bottom:38.600000pt;}
.y1c{bottom:38.720000pt;}
.y1b{bottom:47.840000pt;}
.y4c{bottom:47.880000pt;}
.y5{bottom:49.472000pt;}
.y6{bottom:52.832000pt;}
.y4b{bottom:57.000000pt;}
.y19{bottom:57.120000pt;}
.y1a{bottom:57.280000pt;}
.y4{bottom:61.152000pt;}
.y4a{bottom:66.280000pt;}
.y3{bottom:72.832000pt;}
.y49{bottom:75.400000pt;}
.y2{bottom:80.512000pt;}
.y48{bottom:84.680000pt;}
.y47{bottom:93.800000pt;}
.y4f{bottom:208.506667pt;}
.y0{bottom:223.333333pt;}
.y4e{bottom:223.866667pt;}
.y46{bottom:233.786667pt;}
.y45{bottom:335.586667pt;}
.y41{bottom:354.786667pt;}
.y3f{bottom:401.346667pt;}
.y3e{bottom:429.666667pt;}
.y3d{bottom:439.426667pt;}
.y3c{bottom:449.346667pt;}
.y3b{bottom:459.266667pt;}
.y3a{bottom:469.026667pt;}
.y39{bottom:478.946667pt;}
.y38{bottom:488.893333pt;}
.y37{bottom:498.653333pt;}
.y36{bottom:508.573333pt;}
.y35{bottom:518.493333pt;}
.y34{bottom:528.253333pt;}
.y33{bottom:538.173333pt;}
.y32{bottom:548.093333pt;}
.y31{bottom:557.853333pt;}
.y30{bottom:567.773333pt;}
.y2f{bottom:577.693333pt;}
.y2e{bottom:587.453333pt;}
.y2d{bottom:606.653333pt;}
.y2c{bottom:616.413333pt;}
.y2b{bottom:626.333333pt;}
.y2a{bottom:636.253333pt;}
.y29{bottom:646.013333pt;}
.y28{bottom:655.933333pt;}
.y27{bottom:665.853333pt;}
.y25{bottom:675.613333pt;}
.y24{bottom:685.533333pt;}
.y1f{bottom:695.453333pt;}
.y18{bottom:742.053333pt;}
.y15{bottom:807.173333pt;}
.y14{bottom:826.213333pt;}
.y13{bottom:836.133333pt;}
.y12{bottom:845.893333pt;}
.y11{bottom:855.813333pt;}
.y10{bottom:865.733333pt;}
.yf{bottom:875.493333pt;}
.ye{bottom:885.413333pt;}
.yd{bottom:895.333333pt;}
.yc{bottom:905.093333pt;}
.y9{bottom:915.013333pt;}
.y7{bottom:924.933333pt;}
.y1{bottom:938.853333pt;}
.h5{height:9.120000pt;}
.h9{height:9.280000pt;}
.he{height:9.312000pt;}
.h4{height:9.761272pt;}
.h8{height:12.884879pt;}
.hb{height:14.923902pt;}
.h3{height:16.398937pt;}
.ha{height:18.400000pt;}
.h7{height:19.522544pt;}
.h6{height:20.055163pt;}
.hf{height:27.680000pt;}
.h2{height:39.045088pt;}
.h10{height:45.920000pt;}
.hd{height:45.952000pt;}
.hc{height:64.480000pt;}
.h11{height:101.152000pt;}
.h1{height:784.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:167.706667pt;}
.w2{width:168.026667pt;}
.w7{width:275.426667pt;}
.w8{width:275.586667pt;}
.w5{width:551.653333pt;}
.w3{width:552.133333pt;}
.w6{width:720.160000pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x6{left:6.080000pt;}
.x8{left:12.000000pt;}
.x9{left:44.680000pt;}
.x0{left:47.333333pt;}
.xa{left:48.520000pt;}
.xb{left:84.680000pt;}
.xc{left:88.520000pt;}
.xd{left:151.880000pt;}
.xe{left:155.720000pt;}
.x7{left:216.026667pt;}
.x2{left:350.146667pt;}
.x3{left:353.026667pt;}
.x4{left:383.106667pt;}
.x5{left:385.986667pt;}
.x1{left:396.893333pt;}
.xf{left:492.573333pt;}
}
